Package Gnumed :: Package wxpython :: Package gui :: Module gmContacts :: Class gmContacts |
[frames] | no frames]

# Class gmContacts

source code

    gmPlugin.cNotebookPluginOld --+
                                  |
                                 gmContacts

Instance Methods
name(self) | source code
GetWidget(self, parent) | source code
MenuInfo(self) | source code
populate_toolbar(self, tb, widget) | source code
addEmployee(self, event) | source code
addOrg(self, event) | source code
saveOrg(self, event) | source code
addBranchDept(self, event) | source code
displayOrg(self, event) | source code

Class Variables
| tab_name = `_("Contacts")`